<!DOCTYPE html>
<html>
    <head>
        <title>Project Section</title>
    </head>
    <body>
        <h1>Project Section 1</h1>
        <a href="../index.html">Home</a>
        <a href="../contacts.html">| Contacts</a>  
        <a href="../projects.html"> | Projects</a>

<ul>
    <li>Project 1: Is 95% Complete</li>
    </a>

    <a href="../projects2/project2.html">
    <li>Project 2</li>
    </a>

</ul>


    </body>

</html>